
#stacks_out_196_page10 {
	width: 89%;
	margin-left:0;
}

#stacks_in_199_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_199_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_207_page10 {
	padding:  10px;
}

#stacks_out_210_page10 {
	width: 90%;
	margin-left:0;
}

#stacks_out_216_page10 {
	width: 90%;
	margin-left:0;
}
